> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finventi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read transaction list

> Returns the transaction history of a specific payment account



## OpenAPI

````yaml get /open-banking/v1/accounts/{account-id}/transactions
openapi: 3.0.3
info:
  title: Ledger Client API
  version: 1.0.0
  description: API for ledger operations - parties, accounts, transactions
servers: []
security: []
tags:
  - name: Account Statements
    description: Retrieve account transaction history
  - name: Accounts
    description: Account management operations
  - name: Open Banking - Accounts
    description: PSD2 Account Information Service (AIS) - Account endpoints
  - name: Open Banking - Funds Confirmation
    description: PSD2 Confirmation of Funds Service (PIIS)
  - name: Open Banking - Payments
    description: PSD2 Payment Initiation Service (PIS)
  - name: Open Banking - Transactions
    description: PSD2 Account Information Service (AIS) - Transaction endpoints
  - name: Parties
    description: Party management operations
  - name: Payments
    description: Payment operations
  - name: Transaction Postings
    description: Retrieve transaction postings
  - name: Transactions
    description: Transaction execution operations
paths:
  /open-banking/v1/accounts/{account-id}/transactions:
    get:
      tags:
        - Open Banking - Transactions
      summary: Read transaction list
      description: >-
        Read transaction reports or transaction lists of a given account
        addressed by account-id, depending on the steering parameter
        bookingStatus
      parameters:
        - description: Resource identification of the account
          example: 3dc3d5b3-7023-4848-9853-f5400a64e80f
          required: true
          name: account-id
          in: path
          schema:
            type: string
        - description: Booking status filter
          example: booked
          required: true
          schema:
            enum:
              - booked
              - pending
              - both
              - information
              - all
          name: bookingStatus
          in: query
        - description: Starting date of the transaction list in ISODate format
          example: '2025-01-01T00:00:00.000Z'
          name: dateFrom
          in: query
          schema:
            type: string
            nullable: true
        - description: End date of the transaction list in ISODate format
          example: '2025-12-31T00:00:00.000Z'
          name: dateTo
          in: query
          schema:
            type: string
            nullable: true
        - description: >-
            If contained, this function returns a delta report on booked
            transactions since the last request
          name: deltaList
          in: query
          schema:
            type: boolean
            nullable: true
        - description: >-
            Entry reference for delta access, alternative to dateFrom/dateTo. If
            supported by ASPSP
          name: entryReferenceFrom
          in: query
          schema:
            type: string
            nullable: true
        - description: >-
            If contained, this function returns transactions together with
            balances
          name: withBalance
          in: query
          schema:
            type: boolean
            nullable: true
        - description: ID of the consent resource
          example: consent-1234-5678
          required: true
          name: Consent-ID
          in: header
          schema:
            type: string
        - description: >-
            ID of the request, unique to the call, as determined by the
            initiating party
          example: 99391c7e-ad88-49ec-a2ad-99ddcb1f7721
          required: true
          name: X-Request-ID
          in: header
          schema:
            type: string
      responses:
        '200':
          description: Transaction list successfully retrieved
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransactionsResponse'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: Account not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '503':
          description: Service unavailable
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    TransactionsResponse:
      type: object
      properties:
        account:
          description: Account reference
          type: object
          allOf:
            - $ref: '#/components/schemas/AccountReference'
          nullable: true
        transactions:
          description: Transaction report as defined in Section 14.24
          type: object
          allOf:
            - $ref: '#/components/schemas/AccountReport'
          nullable: true
        balances:
          description: Balances if withBalance was requested
          type: array
          items:
            $ref: '#/components/schemas/Balance'
          nullable: true
        _links:
          description: HATEOAS links
          type: object
          allOf:
            - $ref: '#/components/schemas/Links'
          nullable: true
    ErrorResponse:
      description: NextGenPSD2 error response body
      type: object
      properties:
        tppMessages:
          description: Messages to the TPP on operational issues
          type: array
          items:
            $ref: '#/components/schemas/TppMessage'
          nullable: true
        _links:
          description: HATEOAS links
          type: object
          allOf:
            - $ref: '#/components/schemas/Links'
          nullable: true
    AccountReference:
      description: >-
        Reference to an account by IBAN, BBAN, PAN, or MSISDN. Exactly one of
        the account reference identifiers shall be used
      type: object
      properties:
        iban:
          description: IBAN of the account
          type: string
          example: DE40100100103307118608
          nullable: true
        bban:
          description: BBAN of the account, for payment accounts which have no IBAN
          type: string
          example: '1234567890'
          nullable: true
        pan:
          description: >-
            Primary Account Number (PAN) of a card, can be tokenised by the
            ASPSP
          maxLength: 35
          type: string
          example: '5409050000000000'
          nullable: true
        maskedPan:
          description: Masked PAN of a card in masked form
          maxLength: 35
          type: string
          example: 123456xxxxxx1234
          nullable: true
        msisdn:
          description: >-
            Alias to access a payment account via a registered mobile phone
            number
          maxLength: 35
          type: string
          example: '+49170123456'
          nullable: true
        currency:
          description: ISO 4217 currency code
          maxLength: 3
          minLength: 3
          type: string
          example: EUR
          nullable: true
    AccountReport:
      description: >-
        Account report containing booked, pending, and information transaction
        arrays as defined in Section 14.24
      required:
        - _links
      type: object
      properties:
        booked:
          description: >-
            List of booked transactions. Shall be contained if bookingStatus is
            'booked', 'both', or 'all'
          type: array
          items:
            $ref: '#/components/schemas/TransactionDetail'
          nullable: true
        pending:
          description: >-
            List of pending transactions. Not contained if bookingStatus is
            'booked' or 'information'
          type: array
          items:
            $ref: '#/components/schemas/TransactionDetail'
          nullable: true
        information:
          description: >-
            List of information transactions. Only contained if bookingStatus is
            'information' or 'all' and if supported by ASPSP
          type: array
          items:
            $ref: '#/components/schemas/TransactionDetail'
          nullable: true
        _links:
          description: >-
            HATEOAS links. Mandatory links: 'account'. Optional: 'first',
            'next', 'previous', 'last'
          type: object
          allOf:
            - $ref: '#/components/schemas/Links'
    Balance:
      description: Single balance element
      required:
        - balanceAmount
        - balanceType
      type: object
      properties:
        balanceAmount:
          description: Balance amount
          type: object
          allOf:
            - $ref: '#/components/schemas/Amount'
        balanceType:
          description: Balance type
          enum:
            - closingBooked
            - expected
            - openingBooked
            - interimAvailable
            - interimBooked
            - forwardAvailable
            - nonInvoiced
          type: string
          example: closingBooked
        creditLimitIncluded:
          description: >-
            Flag indicating if the credit limit of the account is included in
            the balance calculation
          type: boolean
          nullable: true
        lastChangeDateTime:
          description: Last date and time the balance was changed
          type: string
          example: '2025-11-27T15:30:35.035Z'
          nullable: true
        referenceDate:
          description: Reference date of the balance
          type: string
          example: '2025-11-27T00:00:00.000Z'
          nullable: true
        lastCommittedTransaction:
          description: >-
            Entry reference of the last committed transaction to support delta
            access
          type: string
          example: ENT-0001
          nullable: true
    Links:
      description: HATEOAS links as defined in Section 14.6, conforming to HAL
      type: object
      properties:
        scaRedirect:
          description: >-
            Link to an ASPSP site where SCA is performed within the Redirect SCA
            approach
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        scaOAuth:
          description: Link to the OAuth2 authorisation server configuration of the ASPSP
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        confirmation:
          description: URL to be updated with confirmation code or access token after SCA
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        startAuthorisation:
          description: Link to start the authorisation process
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        startAuthorisationWithPsuIdentification:
          description: Link to start authorisation with PSU identification
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        updatePsuIdentification:
          description: Link to update PSU identification
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        startAuthorisationWithProprietaryData:
          description: Link to start authorisation with proprietary data
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        updateProprietaryData:
          description: Link to update proprietary data
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        startAuthorisationWithPsuAuthentication:
          description: Link to start authorisation with PSU authentication
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        updatePsuAuthentication:
          description: Link to update PSU authentication
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        updateAdditionalPsuAuthentication:
          description: Link to update additional PSU authentication
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        startAuthorisationWithEncryptedPsuAuthentication:
          description: Link to start authorisation with encrypted PSU authentication
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        updateEncryptedPsuAuthentication:
          description: Link to update encrypted PSU authentication
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        updateAdditionalEncryptedPsuAuthentication:
          description: Link to update additional encrypted PSU authentication
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        startAuthorisationWithAuthenticationMethodSelection:
          description: Link to start authorisation with authentication method selection
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        selectAuthenticationMethod:
          description: Link to select an authentication method
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        creditorNameConfirmation:
          description: Creditor name confirmation link for VOP services
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        self:
          description: >-
            Link to the payment initiation or consent resource created by this
            request
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        status:
          description: Link to retrieve the transaction status of the payment initiation
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        scaStatus:
          description: Link to retrieve the SCA status
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        account:
          description: Link to the resource providing details of one account
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        balances:
          description: Link to the resource providing the balance of a dedicated account
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        transactions:
          description: >-
            Link to the resource providing the transaction history of a
            dedicated account
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        cardAccount:
          description: Link to the resource providing the details of one card account
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        cardTransactions:
          description: >-
            Link to the resource providing the transaction history of a
            dedicated card account
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        transactionDetails:
          description: Link to the resource providing details of a dedicated transaction
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        first:
          description: Navigation link for paginated account reports - first page
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        next:
          description: Navigation link for paginated account reports - next page
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        previous:
          description: Navigation link for paginated account reports - previous page
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        last:
          description: Navigation link for paginated account reports - last page
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
        download:
          description: Download link for huge AIS data packages
          type: object
          allOf:
            - $ref: '#/components/schemas/HrefType'
          nullable: true
    TppMessage:
      description: TPP message information
      required:
        - category
        - code
      type: object
      properties:
        category:
          description: Category of the error
          enum:
            - ERROR
            - WARNING
          type: string
          example: ERROR
        code:
          description: Message code as defined by the Berlin Group
          type: string
          example: SERVICE_UNAVAILABLE
        path:
          description: Path of the field causing the error, if applicable
          type: string
          example: access.balances
          nullable: true
        text:
          description: Additional explaining text
          type: string
          example: The ASPSP server is currently unavailable
          nullable: true
    TransactionDetail:
      description: Transaction details as defined in Section 14.25
      required:
        - transactionAmount
      type: object
      properties:
        transactionId:
          description: >-
            Transaction identifier given by the ASPSP, can be used as access-ID
            for transaction details
          type: string
          example: '1234567'
          nullable: true
        entryReference:
          description: Entry reference for delta access on application level
          type: string
          example: ENT-0001
          nullable: true
        batchIndicator:
          description: If true, the related entry is a batch entry
          type: boolean
          nullable: true
        batchNumberOfTransactions:
          format: int32
          description: Number of transactions in batch, if batchIndicator is true
          type: integer
          example: 5
          nullable: true
        endToEndId:
          description: Unique end-to-end identity
          type: string
          example: Payment-123
          nullable: true
        mandateId:
          description: Identification of mandates, e.g. a SEPA Mandate ID
          type: string
          example: MANDATE-001
          nullable: true
        checkId:
          description: Identification of a cheque
          type: string
          example: CHECK-001
          nullable: true
        creditorId:
          description: Identification of creditors, e.g. a SEPA Creditor ID
          type: string
          example: CRED-001
          nullable: true
        bookingDate:
          description: Date when an entry is posted to an account on the ASPSP books
          type: string
          example: '2025-11-27T00:00:00.000Z'
          nullable: true
        valueDate:
          description: Date at which assets become available to the account owner
          type: string
          example: '2025-11-27T00:00:00.000Z'
          nullable: true
        transactionAmount:
          description: Amount of the transaction as billed to the account
          type: object
          allOf:
            - $ref: '#/components/schemas/Amount'
        currencyExchange:
          description: Array of exchange rates used in the transaction
          type: array
          items:
            $ref: '#/components/schemas/ReportExchangeRate'
          nullable: true
        creditorName:
          description: Name of the creditor if a debit transaction
          type: string
          example: Merchant AG
          nullable: true
        creditorAccount:
          description: Creditor account
          type: object
          allOf:
            - $ref: '#/components/schemas/AccountReference'
          nullable: true
        creditorAgent:
          description: BIC of the creditor agent (creditor's bank)
          type: string
          example: DEUTDEDBFRA
          nullable: true
        ultimateCreditor:
          description: Name of the ultimate creditor
          type: string
          example: Ultimate Merchant AG
          nullable: true
        debtorName:
          description: Name of the debtor if a credit transaction
          type: string
          example: John Doe
          nullable: true
        debtorAccount:
          description: Debtor account
          type: object
          allOf:
            - $ref: '#/components/schemas/AccountReference'
          nullable: true
        debtorAgent:
          description: BIC of the debtor agent (debtor's bank)
          type: string
          example: DEUTDEDBFRA
          nullable: true
        ultimateDebtor:
          description: Name of the ultimate debtor
          type: string
          example: Ultimate Debtor Inc
          nullable: true
        remittanceInformationUnstructured:
          description: Unstructured remittance information
          type: string
          example: Ref Number Merchant
          nullable: true
        remittanceInformationUnstructuredArray:
          description: Array of unstructured remittance information
          type: array
          items:
            type: string
          nullable: true
        remittanceInformationStructured:
          description: >-
            Reference as contained in the structured remittance reference
            structure, without the surrounding XML structure. Will be re-typed
            to Remittance in a future version
          type: string
          nullable: true
        remittanceInformationStructuredArray:
          description: Array of structured remittance information
          type: array
          items:
            $ref: '#/components/schemas/Remittance'
          nullable: true
        entryDetails:
          description: Entry details for batch booking entries
          type: array
          items:
            $ref: '#/components/schemas/EntryDetail'
          nullable: true
        additionalInformation:
          description: Additional transaction-related information provided by the ASPSP
          type: string
          example: Additional details about the transaction
          nullable: true
        additionalInformationStructured:
          description: >-
            Structured additional information, used if bookingStatus entry
            equals 'information'. Contains standing order details
          type: object
          allOf:
            - $ref: '#/components/schemas/AdditionalInformationStructured'
          nullable: true
        purposeCode:
          description: ISO 20022 purpose code
          type: string
          example: SALA
          nullable: true
        bankTransactionCode:
          description: Bank transaction code as used by the ASPSP in ISO 20022 format
          type: string
          example: PMNT-ICDT-STDO
          nullable: true
        proprietaryBankTransactionCode:
          description: Proprietary bank transaction code
          type: string
          nullable: true
        balanceAfterTransaction:
          description: Balance after this transaction was applied
          type: object
          allOf:
            - $ref: '#/components/schemas/Balance'
          nullable: true
        _links:
          description: HATEOAS links, e.g. to transactionDetails
          type: object
          allOf:
            - $ref: '#/components/schemas/Links'
          nullable: true
    Amount:
      description: Amount information
      required:
        - currency
        - amount
      type: object
      properties:
        currency:
          description: ISO 4217 currency code
          maxLength: 3
          minLength: 3
          type: string
          example: EUR
        amount:
          description: >-
            The amount given with fractional digits, where fractions must be
            compliant to the currency definition. Up to 14 significant figures.
            Negative amounts are signed by minus
          type: string
          example: '123.50'
    HrefType:
      description: Hyperlink reference
      required:
        - href
      type: object
      properties:
        href:
          description: Link URL
          type: string
          example: /v1/payments/sepa-credit-transfers/1234-payment-567
    ReportExchangeRate:
      description: Report exchange rate as defined in Section 14.31
      required:
        - sourceCurrency
        - exchangeRate
        - unitCurrency
        - targetCurrency
        - quotationDate
      type: object
      properties:
        sourceCurrency:
          description: Currency from which an amount is to be converted
          type: string
          example: USD
        exchangeRate:
          description: Factor used to convert one currency into another
          type: string
          example: '1.1908'
        unitCurrency:
          description: Currency in which the rate of exchange is expressed
          type: string
          example: EUR
        targetCurrency:
          description: Currency into which an amount is to be converted
          type: string
          example: EUR
        quotationDate:
          description: Date at which the exchange rate was quoted
          type: string
          example: '2025-11-27T00:00:00.000Z'
        contractIdentification:
          description: Unique identification of the foreign exchange contract
          type: string
          example: FX-CONTRACT-001
          nullable: true
    Remittance:
      description: Structured remittance information as defined in Section 14.5
      required:
        - reference
      type: object
      properties:
        reference:
          description: The actual reference
          type: string
          example: RF18539007547034
        referenceType:
          description: Type of the reference
          type: string
          example: SCOR
          nullable: true
        referenceIssuer:
          description: Issuer of the reference
          type: string
          example: BBA
          nullable: true
    EntryDetail:
      description: Entry details for batch booking entries as defined in Section 14.26
      required:
        - transactionAmount
      type: object
      properties:
        endToEndId:
          description: Unique end-to-end identity
          type: string
          example: Payment-123
          nullable: true
        mandateId:
          description: Identification of mandates, e.g. a SEPA Mandate ID
          type: string
          example: MANDATE-001
          nullable: true
        checkId:
          description: Identification of a cheque
          type: string
          example: CHECK-001
          nullable: true
        creditorId:
          description: Identification of creditors, e.g. a SEPA Creditor ID
          type: string
          example: CRED-001
          nullable: true
        transactionAmount:
          description: Amount of the transaction
          type: object
          allOf:
            - $ref: '#/components/schemas/Amount'
        currencyExchange:
          description: Array of exchange rates used in the transaction
          type: array
          items:
            $ref: '#/components/schemas/ReportExchangeRate'
          nullable: true
        creditorName:
          description: Name of the creditor
          type: string
          example: Merchant AG
          nullable: true
        creditorAccount:
          description: Creditor account
          type: object
          allOf:
            - $ref: '#/components/schemas/AccountReference'
          nullable: true
        creditorAgent:
          description: BIC of the creditor agent
          type: string
          example: DEUTDEDBFRA
          nullable: true
        ultimateCreditor:
          description: Name of the ultimate creditor
          type: string
          example: Ultimate Merchant AG
          nullable: true
        debtorName:
          description: Name of the debtor
          type: string
          example: John Doe
          nullable: true
        debtorAccount:
          description: Debtor account
          type: object
          allOf:
            - $ref: '#/components/schemas/AccountReference'
          nullable: true
        debtorAgent:
          description: BIC of the debtor agent
          type: string
          example: DEUTDEDBFRA
          nullable: true
        ultimateDebtor:
          description: Name of the ultimate debtor
          type: string
          example: Ultimate Debtor Inc
          nullable: true
        remittanceInformationUnstructured:
          description: Unstructured remittance information
          type: string
          example: Ref Number Merchant
          nullable: true
        remittanceInformationUnstructuredArray:
          description: Array of unstructured remittance information
          type: array
          items:
            type: string
          nullable: true
        remittanceInformationStructured:
          description: >-
            Reference as contained in the structured remittance reference
            structure
          type: string
          nullable: true
        remittanceInformationStructuredArray:
          description: Array of structured remittance information
          type: array
          items:
            $ref: '#/components/schemas/Remittance'
          nullable: true
        purposeCode:
          description: ISO 20022 purpose code
          type: string
          example: SALA
          nullable: true
    AdditionalInformationStructured:
      description: >-
        Structured additional information as defined in Section 14.27, used for
        standing order information entries
      required:
        - standingOrderDetails
      type: object
      properties:
        standingOrderDetails:
          description: Details of the underlying standing order
          type: object
          allOf:
            - $ref: '#/components/schemas/StandingOrderDetails'
    StandingOrderDetails:
      description: Standing order details as defined in Section 14.28
      required:
        - frequency
      type: object
      properties:
        startDate:
          description: First applicable day of execution
          type: string
          example: '2025-01-01T00:00:00.000Z'
          nullable: true
        startDateTime:
          description: First applicable day and time of execution (for instant payments)
          type: string
          example: '2025-01-01T08:00:00.000Z'
          nullable: true
        endDate:
          description: Last applicable day of execution
          type: string
          example: '2025-12-31T00:00:00.000Z'
          nullable: true
        endDateTime:
          description: >-
            Last applicable day and time of requested execution (for instant
            payments)
          type: string
          example: '2025-12-31T23:59:59.000Z'
          nullable: true
        executionRule:
          description: Execution rule when date falls on weekend/holiday
          enum:
            - following
            - preceding
          type: string
          example: following
          nullable: true
        withinAMonthFlag:
          description: >-
            Flag for Monthly frequency: if true, execution rule is overruled
            when day of execution would fall into a different month
          type: boolean
          nullable: true
        frequency:
          description: >-
            Frequency code of the recurring payment (EventFrequency7Code from
            ISO 20022)
          enum:
            - Daily
            - Weekly
            - EveryTwoWeeks
            - Monthly
            - EveryTwoMonths
            - Quarterly
            - SemiAnnual
            - Annual
            - MonthlyVariable
          type: string
          example: Monthly
        monthsOfExecution:
          description: >-
            Months of execution when frequency is MonthlyVariable. Array of 1-2
            digit month numbers, max 11 entries
          type: array
          items:
            type: string
          nullable: true
        multiplicator:
          format: int32
          description: >-
            Multiplier for the frequency, e.g. frequency=Weekly and
            multiplicator=3 means every 3 weeks
          type: integer
          nullable: true
        dayOfExecution:
          description: 'Day of execution. ''31'' is ultimo. Format: 1-2 digit number'
          type: string
          example: '01'
          nullable: true
        limitAmount:
          description: Amount limit for fund skimming
          type: object
          allOf:
            - $ref: '#/components/schemas/Amount'
          nullable: true

````